<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Get.Plugin.Front.Kiosk.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings />
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" culture="neutral" publicKeyToken="30ad4fe6b2a6aeed" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Reactive.Linq" publicKeyToken="94bc3704cddfc263" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.0.6000.0" newVersion="3.0.6000.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Reactive.Core" publicKeyToken="94bc3704cddfc263" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.0.6000.0" newVersion="3.0.6000.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Reactive.Interfaces" publicKeyToken="94bc3704cddfc263" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.0.6000.0" newVersion="3.0.6000.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Bcl.AsyncInterfaces" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.7" newVersion="9.0.0.7" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.DependencyInjection.Abstractions" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.7" newVersion="9.0.0.7" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <applicationSettings>
    <Get.Plugin.Front.Kiosk.Properties.Settings>
      <setting name="Port" serializeAs="String">
        <value>8001</value>
      </setting>
      <setting name="Host" serializeAs="String">
        <value>127.0.0.1</value>
      </setting>
      <setting name="iikoPin" serializeAs="String">
        <value>12344321</value>
      </setting>
      <setting name="SelfServiceProductNumber" serializeAs="String">
        <value />
      </setting>
      <setting name="StopListAmount" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="UseAllProducts" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SentryDSN" serializeAs="String">
        <value>https://f4c1d38d8fb349e9ab568331a68d2cbb@bugs.open-s.info/5</value>
      </setting>
      <setting name="TRNApiKey" serializeAs="String">
        <value />
      </setting>
      <setting name="TRNOrgId" serializeAs="String">
        <value>00000000-0000-0000-0000-000000000000</value>
      </setting>
      <setting name="TRNOrgProgramId" serializeAs="String">
        <value>00000000-0000-0000-0000-000000000000</value>
      </setting>
      <setting name="PackageGroupId" serializeAs="String">
        <value>00000000-0000-0000-0000-000000000000</value>
      </setting>
      <setting name="PrintOrderNumber" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="KitchenSizeNaming" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IikoBizUserId" serializeAs="String">
        <value />
      </setting>
      <setting name="IikoBizUserSecret" serializeAs="String">
        <value />
      </setting>
      <setting name="IikoBizOrgId" serializeAs="String">
        <value>00000000-0000-0000-0000-000000000000</value>
      </setting>
      <setting name="ProhibitedSizes" serializeAs="String">
        <value />
      </setting>
      <setting name="ApiEndPoint" serializeAs="String">
        <value>https://platform.mlkitchen.ai/</value>
      </setting>
      <setting name="ShowAllModifiers" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="AdultProductTags" serializeAs="String">
        <value />
      </setting>
      <setting name="ApplyStoplists" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ReOpenShiftSignal" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SendReturnPaymentNotification" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="TRNBaseURL" serializeAs="String">
        <value>https://api-ru.iiko.services</value>
      </setting>
      <setting name="IkoBizBaseURL" serializeAs="String">
        <value>https://iiko.biz:9900</value>
      </setting>
      <setting name="BarcodePrefixeForWeightGoods" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="BarcodePrefixeForPieceGoods" serializeAs="String">
        <value>21</value>
      </setting>
      <setting name="IncludedToSendMeasuringUnitNames" serializeAs="String">
        <value>кг, kg</value>
      </setting>
      <setting name="PayAttemptsCount" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="GenerateRandomOrderNumber" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DeleteStuckOrdersTime" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="CloseOrderMode" serializeAs="String">
        <value>All</value>
      </setting>
      <setting name="PreorderMode" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LoyaltyProvider" serializeAs="String">
        <value>None</value>
      </setting>
      <setting name="GetHubApiKey" serializeAs="String">
        <value></value>
      </setting>
      <setting name="GetHubOrganisationId" serializeAs="String">
        <value>00000000-0000-0000-0000-000000000000</value>
      </setting>
      <setting name="GetHubMenuUrl" serializeAs="String">
        <value>https://api-pos.ru.ge-co.io/api/v1/menu</value>
      </setting>
      <setting name="GetHubMenuName" serializeAs="String">
        <value>NaN</value>
      </setting>
      <setting name="GetHubAdditionalMenuName" serializeAs="String">
        <value />
      </setting>
      <setting name="BasketDelay" serializeAs="String">
        <value>2000</value>
      </setting>
      <setting name="DelayedPickupTime" serializeAs="String">
        <value>01:00:00</value>
      </setting>
      <setting name="DefaultDeliveryProductId" serializeAs="String">
        <value>00000000-0000-0000-0000-000000000000</value>
      </setting>
      <setting name="MaxOrderNumberLength" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ExpectedPickupTime" serializeAs="String">
        <value>00:00:00</value>
      </setting>
      <setting name="RemoveComboTriggerGroup" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UseZeroValueForProductWithoutTax" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SyncTimeoutMinutes" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="RegisterPortUsersGroupName" serializeAs="String">
        <value />
      </setting>
      <setting name="PortReservedMessage" serializeAs="String">
        <value />
      </setting>
      <setting name="DefaultUserPhoneForCreateDelivery" serializeAs="String">
        <value>+78000000000</value>
      </setting>
      <setting name="TrustPricesFromIiko" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IgnoreProductsTax" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UseExternalMarkingPlugin" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="UseChequeTaskProcessorForAllOrders" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DefaultProductTax" serializeAs="String">
        <value>-1</value>
      </setting>
      <setting name="LocatorAddingType" serializeAs="String">
        <value>ToExternalNumber</value>
      </setting>
      <setting name="OpenCafeSessionTime" serializeAs="String">
        <value>00:00:00</value>
      </setting>
      <setting name="CloseCafeSessionTime" serializeAs="String">
        <value>00:00:00</value>
      </setting>
      <setting name="FrontIsAgentMode" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ExitFromServiceModeWhenCafeSessionOpened" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LocatorText" serializeAs="String">
        <value>{1}: {0}</value>
      </setting>
    </Get.Plugin.Front.Kiosk.Properties.Settings>
  </applicationSettings>
</configuration>